package com.changda.gjjapp.zhfwpt.dao.wjdc;

import java.util.*;


import com.changda.cd4j.foundation.core.persistence.annotation.MyBatisDao;
import com.changda.gjjapp.db.entity.M_TSXQ;

@MyBatisDao
public interface IBase_M_TSXQDao {

    M_TSXQ queryByKey(Map map);

    int count(Map map);

    void insert(M_TSXQ m_tsxq);

    void delete(M_TSXQ m_tsxq);

    void update(M_TSXQ m_tsxq);

    void updateDyn(Map<String, Object> map);
}

